<?xml version="1.0" encoding="utf-8"?>
<resources>
    <color name="purple_200">#FFBB86FC</color>
    <color name="purple_500">#FF6200EE</color>
    <color name="purple_700">#FF3700B3</color>
    <color name="teal_200">#FF03DAC5</color>
    <color name="teal_700">#FF018786</color>
    <color name="black">#FF000000</color>
    <color name="white">#FFFFFFFF</color>
    <color name="white_milky">#D3D3D3</color>
    <color name="gray">#474548</color>
    <color name="gray_dark">#323232</color>
    <color name="gray_light">#575459</color>
    <color name="yellow">#FFEB3B</color>

    <color name="colorPrimary">@color/gray</color>
    <color name="colorPrimaryDark">@color/gray_dark</color>
    <color name="colorAccent">#ff4081</color>
</resources>